<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_300-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Þetta</w>
  <w>er</w>
  <w>náttúrlega</w>
  <revision id="1">
    <original><w>töluverð</w><w>framtíðarmússík</w></original>
    <corrected><w>töluvert</w><w>framtíðarverkefni</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>engu</w>
  <w>að</w>
  <w>síður</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>gæti</w>
  <w>verið</w>
  <w>mjög</w>
  <w>skemmtilegt</w>
  <w>að</w>
  <w>skoða</w>
  <w>frekar</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Róbert</w>
  <c>.</c>
</s><s n="2">
  <c>„</c>
  <w>Nei</w>
  <w>ég</w>
  <w>geri</w>
  <w>það</w>
  <w>í</w>
  <w>raun</w>
  <w>og</w>
  <w>veru</w>
  <w>ekki</w>
  <revision id="2">
    <original><c>.</c><w>Ég</w></original>
    <corrected><w>en</w><w>ég</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>myndi</w>
  <w>vilja</w>
  <w>sjá</w>
  <w>fyrir</w>
  <w>mér</w>
  <w>þróun</w>
  <w>Norðurlandaráðs</w>
  <w>sem</w>
  <w>hefði</w>
  <w>öflugri</w>
  <w>tengingu</w>
  <w>við</w>
  <w>þjóðþingin</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Róbert</w>
  <w>Marshall</w>
  <c>.</c>
</s><s n="3">
  <w>Steingrímur</w>
  <w>J.</w>
  <w>Sigfússon</w>
  <w>þingmaður</w>
  <w>Vinstri</w>
  <w>grænna</w>
  <w>og</w>
  <w>Róbert</w>
  <w>Marshall</w>
  <w>þingflokksformaður</w>
  <revision id="3">
    <original><w>Bjatrar</w></original>
    <corrected><w>Bjartar</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="1-1" eid="0"/>
        <error xtype="name-error" idx="1-1" eid="0"/>
      </errors>
  </revision>
  <w>framtíðar</w>
  <w>eru</w>
  <w>meðflutningsmenn</w>
  <revision id="4">
    <original><w>á</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>tillögu</w>
  <w>sem</w>
  <w>lögð</w>
  <w>var</w>
  <w>fyrir</w>
  <w>Norðurlandaráð</w>
  <w>í</w>
  <w>dag</w>
  <revision id="5">
    <original><w>sem</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0"/>
      </errors>
  </revision>
  <w>miðar</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>Norðurlöndin</w>
  <w>verði</w>
  <w>sambandsríki</w>
  <w>í</w>
  <w>náinni</w>
  <w>framtíð</w>
  <c>.</c>
</s><s n="4">
  <w>Hann</w>
  <w>sér</w>
  <w>þó</w>
  <w>Norðurlöndin</w>
  <w>ekki</w>
  <w>fyrir</w>
  <w>sér</w>
  <w>með</w>
  <revision id="6">
    <original><w>einni</w></original>
    <corrected><w>eina</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>sambandsstjórn</w>
  <w>í</w>
  <w>framtíðinni</w>
  <c>.</c>
</s><s n="5">
  <w>Þeir</w>
  <w>Steingrímur</w>
  <w>og</w>
  <w>Róbert</w>
  <w>leggja</w>
  <w>tillöguna</w>
  <w>fram</w>
  <w>ásamt</w>
  <w>níu</w>
  <w>þingmönnum</w>
  <w>mið- og vinstriflokka</w>
  <w>á</w>
  <w>þingi</w>
  <w>Norðurlandaráðs</w>
  <c>.</c>
</s><s n="6">
  <w>Löggjöf</w>
  <w>sem</w>
  <w>er</w>
  <w>væntanleg</w>
  <w>og</w>
  <w>er</w>
  <w>í</w>
  <w>smíðum</w>
  <w>og</w>
  <w>hefur</w>
  <w>áhrif</w>
  <w>á</w>
  <w>okkur</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Róbert</w>
  <c>.</c>
</s><s n="7">
  <c>„</c>
  <w>Þessi</w>
  <w>ríki</w>
  <w>hafa</w>
  <w>auðvitað</w>
  <w>verið</w>
  <w>að</w>
  <w>vinna</w>
  <w>mjög</w>
  <w>mikið</w>
  <w>saman</w>
  <c>.</c>
</s><s n="8">
  <revision id="7">
    <original><w>En</w><w>í</w></original>
    <corrected><w>Í</w></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>árbók</w>
  <w>Norðurlandaráðs</w>
  <w>árið 2010</w>
  <w>setti</w>
  <w>hann</w>
  <w>hugmyndir</w>
  <w>sínar</w>
  <w>fram</w>
  <w>um</w>
  <w>að</w>
  <w>Norðurlöndin</w>
  <w>gætu</w>
  <w>orðið</w>
  <w>sambandsríki</w>
  <w>á</w>
  <w>næstu</w>
  <w>25</w>
  <w>til</w>
  <w>30</w>
  <w>árum</w>
  <w>í</w>
  <w>anda</w>
  <w>Sviss</w>
  <w>og</w>
  <revision id="8">
    <original/>
    <corrected><w>yrðu</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>jafnvel</w>
  <w>með</w>
  <w>sameiginlegan</w>
  <w>gjaldmiðil</w>
  <c>.</c>
</s><s n="9">
  <w>Sérfræðingahópur</w>
  <w>yrði</w>
  <w>skipaður</w>
  <w>til</w>
  <w>að</w>
  <w>útfæra</w>
  <w>þessarar</w>
  <revision id="8a">
    <original><w>þessarar</w></original>
    <corrected><w>þessar</w></corrected>
      <errors>
        <error xtype="extra-letters" eid="0"/>
      </errors>
  </revision>
  <w>hugmyndir</w>
  <w>og</w>
  <w>hvernig</w>
  <w>nánara</w>
  <w>og</w>
  <w>dýpra</w>
  <w>samstarf</w>
  <w>Norðurlandanna</w>
  <w>gæti</w>
  <w>litið</w>
  <w>út</w>
  <c>.</c>
</s><s n="10">
  <revision id="9">
    <original><w>En</w><w>þótt</w></original>
    <corrected><w>Þrátt</w><w>fyrir</w><w>að</w></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="8-1" eid="0"/>
        <error xtype="wording" idx="8-2" eid="0"/>
      </errors>
  </revision>
  <w>margt</w>
  <w>sé</w>
  <w>líkt</w>
  <w>með</w>
  <w>Norðurlöndunum</w>
  <revision id="10">
    <original><w>eru</w></original>
    <corrected><w>séu</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>líka</w>
  <w>stórir</w>
  <w>þættir</w>
  <w>sem</w>
  <w>skilja</w>
  <w>þau</w>
  <w>að</w>
  <w>eins</w>
  <w>og</w>
  <w>Evrópusambandsaðild</w>
  <w>Danmerkur</w>
  <c>,</c>
  <w>Svíþjóðar</w>
  <w>og</w>
  <w>Finnlands</w>
  <w>en</w>
  <w>Noregur</w>
  <w>og</w>
  <w>Ísland</w>
  <revision id="12">
    <original><w>standa</w></original>
    <corrected><w>standi</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>utan</w>
  <w>þess</w>
  <w>bandalags</w>
  <c>.</c>
</s><s n="11">
  <w>Við</w>
  <w>Íslendingar</w>
  <w>og</w>
  <w>Norðmenn</w>
  <w>höfum</w>
  <w>t.d.</w>
  <w>reitt</w>
  <w>okkur</w>
  <w>mjög</w>
  <w>mikið</w>
  <w>á</w>
  <w>hinar</w>
  <w>Norðurlandaþjóðirnar</w>
  <w>sem</w>
  <w>eru</w>
  <w>innan</w>
  <w>Evrópusambandsins</w>
  <w>þegar</w>
  <w>kemur</w>
  <w>að</w>
  <w>löggjöf</w>
  <c>.</c>
</s><s n="12">
  <c>„</c>
  <revision id="14">
    <original><w>Og</w><w>það</w></original>
    <corrected><w>Það</w></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>voru</w>
  <w>mjög</w>
  <w>margar</w>
  <w>fínar</w>
  <w>hugmyndir</w>
  <w>sem</w>
  <w>þar</w>
  <w>voru</w>
  <w>settar</w>
  <w>fram</w>
  <w>sem</w>
  <w>við</w>
  <w>sem</w>
  <w>flytjum</w>
  <w>þessa</w>
  <w>tillögu</w>
  <w>viljum</w>
  <w>vinna</w>
  <w>áfram</w>
  <w>með</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Róbert</w>
  <c>.</c>
</s><s n="13">
  <w>Tillagan</w>
  <w>byggir</w>
  <w>á</w>
  <w>hugmyndum</w>
  <w>sænska</w>
  <w>sagnfræðingsins</w>
  <w>Gunnars</w>
  <w>Wetterberg</w>
  <w>sem</w>
  <w>hefur</w>
  <w>mikla</w>
  <w>reynslu</w>
  <w>innan</w>
  <w>sænska</w>
  <w>stjórnkerfisins</w>
  <c>.</c>
</s></p></body></text>
</TEI>
